Subject: Re: [PATCH 0/9] Get svnrdump merged into git.git

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 14 Jul 2010 02:22:35 +0200

Hi Jonathan,

Jonathan Nieder writes:
> If we are including a convenience copy of files that are (soon to be)
> in svn trunk, I don’t see much reason to diverge from the svn
> version except for API differences and the overhead of updating too
> frequently.

Is licensing an issue? I won't be the copyright holder or the sole
contributor to svnrdump when it's in ASF. Can I just copy-paste from
there into the git.git tree?

-- Ram